@charset "utf-8";
/* CSS Document */


*{margin:0px; padding:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; outline:none; text-decoration:none; list-style-type:none;}

body{color:#464646;} 
h1,h2,h3,h4,h5,h6,ul,li,img{margin:0px;padding:0px; font-weight:normal; text-align:left; font-size:100%;}
p, li, a{text-align: left;	font-size: 10pt;line-height: 14pt;color: #464646;}
p{padding:10px 0px 15px 0px;}
p a{color: #464646;}
img{margin:0px; padding:0px; display:inline; height:auto; }
.hilite{font-weight:bold;}
.ralign{text-align:right}
.fright{float:right}
.mr-50{margin-right:50px;}
.spacer{width:600px; height:20px; float:left; position:relative}
.border-none{border:none; border:0px;}
h1{Font-size:16pt;}
h2{font-size:14pt;}
.grey{color:#656363}
.blue{color:#124789}
.light-blue{color:#0c9adc}
.w600{width:600px;}
.title-border{border-bottom:#0c9adc solid 2px; margin-bottom:10px; width:300px;}
w150{width:150px;}
.w160{width:160px; height:50px;}
.readmore{font-size:9pt;}
.standard-table{width:500px; float:left; position:relative; margin:20px 0px 20px 0px; }
.standard-table tr{width:300px;}
.standard-table td{padding:5px 0px 5px 5px; vertical-align:top; border:#CCC solid 1px;}
.standard-table td table tr td{padding:5px 0px 5px 5px; vertical-align:top; border:none;}
.inputtxt{width:300px; height:18px; float:left; position:relative; color:#666;}
.txtarea{width:300px; height:70px; float:left; position:relative; color:#666;}
.enquiry-table{width:500px; float:left; position:relative; margin:20px 0px 20px 0px; }
.enquiry-table tr{width:300px;}
.enquiry-table td{padding:5px 0px 5px 5px; vertical-align:top;}
.submitbtn{ background-image:url(../images/common/menu-bg.png); background-repeat:no-repeat; width:117px; height:39px; border:none; cursor:pointer; cursor:hand; color:#fff; font-size:12pt;}